Hello Gleason, hello everybody,

on Montag, 15. Juli 2019 at 00:59  Gleason <sombr...@mm.st> wrote
re ...working on version 9 — will essential changes be implemented?  (was: The 
Bat! v8.8.9 MSI (3rd attempt))

  
>>   So stop talking nonsense about things which are beyond your
>> horizon, and stay put in your little box.

> Perhaps you know nothing at all about me.

 I understand that you are using nothing but content-type=text/plain, and I 
tell you that when you think that HTML tags like <blockquote mid='message-id'> 
have anything to do with that, then I have to tell you that you don't know what 
you are talking about. 
 
 Bother about text/plain (but why do you use UTF-8, then?) and don't throw 
stones into areas which are beyond your horizon and which you obviously do not 
understand. 
 
 

Cheers,
Lüko Willms
Frankfurt am Main
Germany

using: TheBat! 8.8.2.8 (BETA)
OS: Windows 7    (NT 6.1 Build 7601 - Service Pack 1)
CPU: AMD  amd athlon(tm) 64 x2 dual core processor 4200+
MEM: 4097 MB 
________________________________________________________
'Using TBBETA' information:
http://www.silverstones.com/thebat/TBUDLInfo.html

Reply via email to